package cn.freemud.management.enums;

public enum PaymentRefundStatus {

    PAYMENT_REFUND_STATUS_1(1, "退款成功"),
    PAYMENT_REFUND_STATUS_2(2, "退款失败"),
    PAYMENT_REFUND_STATUS_4(4, "退款处理中");

    private Integer code;
    private String desc;

    private PaymentRefundStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return this.code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return this.desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
